Subject: [rtcweb] Seeking reviewers for draft-ietf-mmusic-sdp-uks

From: Martin Thomson <[email-masked]>
Date: Fri, 15 Jun 2018 13:15:47 -0700

Hi Folks,

We've this draft in mmusic that addresses a minor, but annoying hole
in SDP negotiation.  We've had some review of this and we think that
it's basically good, but we'd like to see more review before we decide
to publish.  It's a little tricky to understand, so we're particularly
looking for feedback on helping to improve the description of the
attack.

Cheers,
Martin